<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:id="@+id/item_helpCenter_item_view"
    android:layout_height="wrap_content"
    android:background="@color/white"
    android:orientation="vertical"
    android:paddingLeft="12dp">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/item_helpCenter_title_tv"
            android:layout_width="0dp"
            android:layout_height="60dp"
            android:layout_weight="1"
            android:textColor="@color/qmui_config_color_gray_3"
            android:gravity="center_vertical"
            android:text="@string/loan_app_id" />

        <ImageView
            android:id="@+id/item_helpCenter_instruction_imv"
            android:layout_width="20dp"
            android:layout_height="12dp"
            android:layout_gravity="center_vertical"
            android:layout_marginLeft="14dp"
            android:layout_marginRight="12dp"
            android:scaleType="center"
            android:src="@drawable/selector_arc" />
    </LinearLayout>

    <TextView
        android:id="@+id/item_helpCenter_detail_tv"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="12dp"
        android:textColor="@color/qmui_config_color_gray_6"
        android:layout_marginLeft="12dp"
        android:layout_marginRight="12dp"
        android:text="text"
        android:visibility="gone"
        tools:visibility="visible" />

    <TextView
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="@color/gray_bg" />

</LinearLayout>